> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cubeuaeai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Seedance assets — get asset

> Get a single asset by ID. This operation is read-only and is not billed.



## OpenAPI

````yaml en/api-reference/model-api/bytedance/openapi/volc-asset-get-asset/openapi.yaml POST /volc/asset/GetAsset
openapi: 3.1.0
info:
  title: Seedance 2.0 assets — get asset
  description: Get a single asset by ID
  version: 1.0.0
servers:
  - url: https://ai.cubeuaeai.com
security:
  - bearerAuth: []
paths:
  /volc/asset/GetAsset:
    post:
      summary: Query assets
      description: Get a single asset by ID. This operation is read-only and is not billed.
      operationId: getAsset
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetAssetRequest'
      responses:
        '200':
          description: Query succeeded
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAssetResponse'
        '401':
          description: Unauthorized
components:
  schemas:
    GetAssetRequest:
      type: object
      required:
        - Id
      properties:
        Id:
          type: string
          description: Asset ID to query.
          example: asset-20260528140922-d9646
      example:
        Id: asset-20260528140922-d9646
    GetAssetResponse:
      type: object
      properties:
        Id:
          type: string
          description: Asset ID.
          example: asset-20260528140922-d9646
        Name:
          type: string
          description: Asset name.
          example: character-reference
        URL:
          type: string
          description: Asset file URL.
          example: https://ark-media-asset.tos-cn-beijing.volces.com/...
        AssetType:
          type: string
          enum:
            - Image
            - Video
            - Audio
          description: Asset type.
          example: Video
        GroupId:
          type: string
          description: Parent asset group ID.
          example: group-20260528140601-tp9hw
        Status:
          type: string
          enum:
            - Active
            - Inactive
          description: Asset status.
          example: Active
        ProjectName:
          type: string
          description: Project name.
          example: default
        CreateTime:
          type: string
          description: Creation time.
          example: '2026-05-28T06:09:22Z'
        UpdateTime:
          type: string
          description: Update time.
          example: '2026-05-28T06:09:31Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````